.reveal-modal .reveal-modal-header { margin:10px 0 20px 0; padding-bottom:15px; }
.reveal-modal h2 { font-size:48px}
.reveal-modal .reveal-modal-header em { display:block; font-size:14px; color:#666; font-style:normal; margin-top:8px; }
.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background:url(img/overlay.png); z-index: 100; display: none; top: 0; left: 0; }
.reveal-modal { visibility: hidden; top: 100px; left: 50%; margin-left: -225px; width: 450px; background: #fff; position: absolute; z-index: 99999; padding: 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4); -box-shadow: 0 0 10px rgba(0, 0, 0, .4); }
.reveal-modal.small { width: 200px; margin-left: -140px; }
.reveal-modal.medium { width: 400px; margin-left: -240px; }
.reveal-modal.large { width: 600px; margin-left: -340px; }
.reveal-modal.xlarge { width: 800px; margin-left: -440px; }
.reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 8px; right: 11px; color: #aaa; text-shadow: 0 -1px 1px rbga(0, 0, 0, .6); font-weight: bold; cursor: pointer; }


.reveal-modal .text { width:220px; padding-bottom:10px; }
.reveal-modal .text input{ width:210px;}
.reveal-modal .textarea textarea{ width:440px; height:125px;}
.reveal-modal label{ font-size:14px; padding:4px 3px; display:block; font-weight:700}